<?php
namespace Incoviba\Model\Inmobiliaria;

use Incoviba\Model;

class TipoSociedad extends Model\Tipo
{
    public string $abreviacion;

    public function jsonSerialize(): mixed
    {
        return array_merge(parent::jsonSerialize(), [
            'abreviacion' => $this->abreviacion
        ]);
    }
}
